xcb_reparent_notify_event_t Struct Reference
XCB API

xcb_reparent_notify_event_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
xcb_window_t | event
xcb_window_t | window
xcb_window_t | parent
int16_t | x
int16_t | y
uint8_t | override_redirect
uint8_t | pad1 [3]

## Detailed Description

xcb_reparent_notify_event_t

The documentation for this struct was generated from the following file:

- xproto.h